/*
*   Custom styles
*/
/* Customer SCSS styles */
#authProvidergoogle {
  display: none;
}

#authProviderfacebook {
  display: none;
}

#loginSeparatordefault {
  display: none;
}

#hambBox {
  position: absolute;
  right: 0;
  top: 15px;
  cursor: pointer;
  padding: 15px;
}

#main-footer a {
  color: #000;
  text-decoration: underline;
}

#main-footer a:hover {
  color: #000;
  text-decoration: none;
}

.site-header {
  background-image: url(../images/header-back.jpg);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  padding: 15px 0;
}

@media (max-width: 1199px) {
  .site-header__logo img {
    height: 50px;
  }
}

.site-header__nav li {
  margin-right: 41px;
}
@media (max-width: 991px) {
  .site-header__nav li {
    margin: 10px 0;
  }
}
.site-header__nav li a {
  color: #fff;
  text-transform: uppercase;
}

.has-submenu a {
  padding-bottom: 12px;
  background: url(../images/sub-nav.svg) bottom no-repeat;
}

a, a:link, a:visited, a:active {
  transition: none;
}

@media (min-width: 1300px) {
  #main-menu {
    padding: 35px 4px 0 159px;
  }
}

.btn__cart .cart-qty {
  background: #e6e6e6;
  color: #000 !important;
}

#main-footer {
  border-top: 1px solid #ccc;
}

/* Customer SCSS styles - END*/
/* Customer CSS styles */
/* Customer CSS styles - END */


